<?xml version="1.0" encoding="utf-8"?>
<Game id="5939" name="生命十字章" version="20121217" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="bin\release\Ankh.exe" StarEndPath="bin\release" AppProgramArg="" RunManner="1">
</Game>
